Member Nodes - Task #3536

MNDeployment # 3238 (Operational): Idaho Northwest Knowledge Network member node

Cotact NKN and follow-up on prospects, strategy definition, and time-frame
2013-01-30 21:34 - John Cobb

Status: Closed Start date: 2013-01-30
Priority: Normal Due date:

Assignee: Mike Frame % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Operational

Story Points:

Description
As mentioned at Santa Fe meeting 20130130 - cotact Greg Gollberg re NKN status.

History

#1 - 2013-01-30 21:36 - John Cobb

Greg had contacted Rebecca and John on JAn 9 asking to follow-up form his end. The e-mail did not have much content apart from let's get this
started again. Distribution was:

Gollberg, Gregory gollberg@uidaho.edu
To: rkoskela@unm.edu Koskela rkoskela@unm.edu, Cobb, John W. cobbjw@ornl.gov
Cc: Lucas Sheneman sheneman@uidaho.edu

and | would add Laura Moyers to the distribution as well.

#2 - 2013-08-02 18:08 - Bruce Wilson
- Target version set to Deploy by end of Y5Q2

#3 - 2013-08-07 18:08 - Bruce Wilson
- Target version changed from Deploy by end of Y5Q2 to 315

#4 - 2013-08-14 16:18 - Bruce Wilson

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from New to Closed

Closing task. NKN has started a deployment based on GMN. They would be interested in any tools that work with ESRI, as that's a key part of their
workflow.

#5 - 2013-10-18 18:57 - Bruce Wilson
- Target version changed from 315 to Deploy by end of Y5Q2

#6 - 2014-01-17 15:40 - Bruce Wilson
- Target version changed from Deploy by end of Y5Q2 to Deploy by end of Y5Q3

#7 - 2014-04-30 01:13 - Laura Moyers
- Target version changed from Deploy by end of Y5Q3 to Deploy by end of Y5Q4

2024-05-06 1/2



mailto:gollberg@uidaho.edu
mailto:rkoskela@unm.edu
mailto:rkoskela@unm.edu
mailto:cobbjw@ornl.gov
mailto:sheneman@uidaho.edu

#8 - 2014-08-08 13:31 - Laura Moyers
- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q1
